Support » Plugin: WP-Cufon » [Plugin: WP-Cufon] Conflicts with latest jQuery

  • Resolved Daimoch

    (@daimoch)


    Hello,

    i think this Version has conflicts with the latest jQuery (1.7.1 “http://code.jquery.com/jquery-latest.js”).

    There are some DOM loading problems, i guess. Depending on the order i put the jQuery source link in the <head> cufon gets problems. Most likely at the end of the <head>. With earlier jQuery versions (now im using 1.4) that problems don’t accure.

    I guess you should investigate that. 🙂

    Thank you and best regards

    http://wordpress.org/extend/plugins/wp-cufon/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m so sorry…

    Nevermind that ! It was my fault.

    I was so sure after hours of locating the error of my script….

    Shame on me, there’s nothing wrong with cufon i guess..

    Best wishes

    hi Daimoch,
    i have same problem like u and i cant find solution in any way.

    i dont know what is the mistake?

    please tell me how to resolve this issue?

    Thankv

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP-Cufon] Conflicts with latest jQuery’ is closed to new replies.